- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

### - o -

- ObjectBoundingBox : draw.h
- ObliqueStyle : type.h
- OHTAColorspace : colorspace.h
- OilPaintCommand : display.c
- OilPaintPreview : effect.h
- OpacityChannel : magick-type.h
- OpacityQuantum : quantum.h
- OpenCode : draw.c
- OpenCommand : animate.c , display.c
- OptimizeImageLayer : layer.h
- OptimizeLayer : layer.h
- OptimizePlusLayer : layer.h
- OptimizeTransLayer : layer.h
- OptimizeType : image.h
- OptionError : exception.h
- OptionFatalError : exception.h
- OptionWarning : exception.h
- OrEvaluateOperator : fx.h
- OriginalSizeCommand : display.c
- OutCompositeOp : composite.h
- OverCompositeOp : composite.h
- OverlayCompositeOp : composite.h
- OverlineDecoration : draw.h